certifi
charset-normalizer
docstring-to-markdown
flake8
greenlet
idna
jedi
jedi-language-server
mccabe
msgpack
neovim
parso
pycodestyle
pydantic
pyflakes
pygls
pygrammalecte
pynvim
requests
typeguard
typing_extensions
urllib3
